apiVersion: v1
kind: Service
metadata:
  name: {{ .Values.application.name }}-svc
  labels:
    app: {{.Values.application.name}}
spec:
  selector:
    app: {{ .Values.application.name }}
  type: LoadBalancer
  ports:
    - port: {{ .Values.service.port }}
      protocol: TCP
      name: http-{{ .Values.application.name }}
      targetPort: 8000
---
kind: Service
apiVersion: v1
metadata:
 name: postgres
spec:
 type: ClusterIP
 ports:
 - port: 5432
   targetPort: 5432
